0 0
Artikel von

OXID Modul Geschenkgutscheine / Kaufgutscheine

Artikelnummer: 40084

Gutscheine im Shop anbieten (Geschenk-Gutscheine) automatisch als PDF generieren lassen Teileinlösung erlauben Gutscheine verwalten + entwerten.


Für einen Produkttest oder einem kostenlosen Modul ist kein bestellen nötig!
Einfach installieren und testen.
sofort nach dem Kauf installieren!
  • Gutscheine im Shop anbieten (Geschenk-Gutscheine)
  • automatisch als PDF generieren lassen und versenden
  • Teileinlösung erlauben
  • Gutscheine verwalten + entwerten
  • Versandkosten werden/können mit berücksichtigt werden
  • automatischer Versand und wieder Versand möglich
  • automatischer Zahlart Gutschein
  • exkludieren der weiteren Zahlarten
  • mehrsprachig in der Gestaltung und Textausgabe im PDF
  • eingelöste Gutscheine in der Bestellung als Artikel speicherbar
  • Barcode Ausgabe möglich, für einen Scan im Lokalen Geschäft
  • personalisierte Mitteilung im Gutschein möglich
  • OXID Standard Gutscheine sind ebenfalls als PDF Ausgabe möglich und auch personalisierbar
  • OXID Standard Emails mit Gutscheinen versenden und personalisieren
  • Gutscheine per URL im Newsletter o.ä. verteilen

OXID Versionen:

Das Modul ist für die OXID Version OXID eShop Community Edition unter PE Lizenz, OXID eShop Professional Edition, und OXID eShop Enterprise Edition verfügbar.

Updates:

Das Modul verfügt über eine Updatefunktion, so können Sie das Modul immer sofort über Ihren Shop Adminbereich auf den aktuellen Stand zu bringen.
Wenn Updates zur Verfügung stehen, wird Ihnen das in der Admin Übersicht angezeigt.
Im Modulpreis inbegriffen sind Modulupdates¹ innerhalb von 12 Monaten nach dem Kaufdatum. Falls Sie das Modul innerhalb der letzten 3 Monate erworben haben, erhalten Sie für die gekaufte Version auch ein kostenloses Update auf die aktuellste OXID Version, wenden Sie sich in diesem Fall bitte direkt an support@draufgeschaut.de

php Version:

Das Plugin wird in der php Version 5.3.x, 5.4.x, 5.5.x, 5.6.x, 7.0.x, 7.1.x, 7.2.x, 7.3.x, 7.4.x und 8.1.xausgeliefert.
Dieses Modul benötigt zwingend den Ioncube Loader ein Betrieb ohne Ioncube Loader ist nicht möglich. Sie erhalten diese Erweiterung kostenlos unter www.ioncube.com. Auf den meisten Servern ist allerdings schon der Ioncube Loader installiert.²


Bei einem Wechsel der PHP Version können Sie Ihr Modul in der neuen PHP Version über über unseren OXID Modul Connector aktualisieren. Sie installieren den Modul Connector und über diesen aktualisieren Sie Ihr Modul.


Installation:

Der Download des Moduls kann sofort nach dem Bestellprozess über den Kundenbereich ausgeführt werden. Die Installation des Plugins setzt keine Programmierkenntnisse in PHP voraus. Sämtliche Änderungen an den bestehenden Shop-Dateien sind ausführlich in der beiliegenden Installationsanleitung beschrieben und können mittels Copy-Paste durchgeführt werden.

Composer Plugin oder Metadata Version 1.2 Plugin:

Ab OXID 6.0 liefern wir alle Module als OXID eShop Composer Plugin und als Metadata Version 1.2 Plugin.
Wir empfehlen zum Testen und flexibleren Einsatz die Metadata Version 1.2 (bis zur OXID Version 6.2).
Hier sind keine Eingiffe über den Composer nötig und es ist eine schnellere und unkompliziertere Installation als auch Updates möglich.

Für die Installation über den Composer führen Sie folgende Befehle aus:
  • php composer config repositories.draufgeschaut composer https://update.draufgeschaut.de
  • php composer require draufgeschaut/dgvoucher


Für die Installation über den Modul-Connector bis OXID 6.2.x:
Downloaden und Installieren Sie den Connector. Über diesen installieren Sie dann das Modul.

Testversion:

Die Testversion können Sie 30 Tage ohne Funktionseinschränkung ausprobieren. Wenn Ihnen das Modul gefällt, können Sie durch eintragen der Lizenznummer aus der Testversion eine Vollversion machen. Es ist keine Neuinstallation nötig.

¹ exklusive Integration in Ihren Shop.
² für Details fragen Sie bitte bei Ihrem Provider nach.

Bisher wurde das Modul in folgenden OXID Version erfolgreich installiert:
  • EE 6.1.2, EE 6.3.1
  • PE 4.10.8, PE 6.3.1, PE 6.4.1, PE 6.5.0
  • CE 4.10.6, CE 4.10.7, CE 4.9.7, CE 6.1.3, CE 6.1.4, CE 6.1.5, CE 6.2.3, CE 6.2.5, CE 6.3.0, CE 6.4.0, CE 6.4.2, CE 6.5
Es liegen keine Bewertungen zu diesem Artikel vor.

Klicken Sie hier, um Google Analytics zu deaktivieren.